try:
    import psycopg2
except ImportError:
    # Fall back to psycopg2cffi
    from psycopg2cffi import compat
    compat.register()

from cookie_api import application_factory
from config import settings

app = application_factory(settings)

if __name__ == "__main__":
    app.main()
